{
	"103001532_0": "\"Raaaaaaagh!\"",
	"103001532_1": "\"......\"",
	"103001532_2": "\"Chris-kun! You're rushing in alone again?!\"",
	"103001532_3": "\"Not this time.\"",
	"103001532_4": "\"She's not who she used to be.\"",
	"103001532_5": "\"She's not showy, yet there's something enthralling about her. Have her movements changed?\"",
	"103001532_6": "(I struggled so much to overcome my fear of loss. Thankfully they stopped me from throwing everything away.)",
	"103001532_7": "\"Senpai! You can do it!\"\\n\"Show 'em who's boss!\"",
	"103001532_8": "(Being part of a group... These bonds are what the world has given me.)",
	"103001532_9": "(The world takes important things from you, but it gives you important things too. I see now!)",
	"103001532_10": "(Mom and Dad, they sang for peace in order to make the most of what little they had.)",
	"103001532_11": "\"Ahhhhhhhh!\"",
	"103001532_12": "\"That's certainly spectacular, but...\"",
	"103001532_13": "\"You're going to plough straight into me?!\"",
	"103001532_14": "\"For a world where people can smile!\"",
	"103001532_15": "\"Yaaaaah!\"",
	"103001532_16": "\"Using your wire to pull her out? Hmph.\"",
	"103001532_17": "\"I remember where the switch for the barrier is!\"",
	"103001532_18": "\"Whew...\"",
	"103001532_19": "\"We did it!\"",
	"103001532_20": "\"That was really risky, combining our attacks on the fly like that.\"",
	"103001532_21": "\"It was only possible because you guys were here.\"",
	"103001532_22": "\"Thanks.\"",
	"103001532_23": "\"Heheheh.\"\\n\"Ehehe.\"",
	"103001532_24": "\"What the?!\"",
	"103001532_25": "\"The Undersea Dragon Palace is gradually collapsing!\"",
	"103001532_26": "\"We've picked up something big rapidly approaching our position! It's—\"",
	"103001532_27": "\"A mech?!\"",
	"103001532_28": "\"What's the status on rescuing our wielders?\"",
	"103001532_29": "\"It's no use. We won't make it in time...\"",
	"103001532_30": "\"So our epic teamwork was for nothing?\"",
	"103001532_31": "\"Don't give up yet!\"",
	"103001532_32": "\"Just hang in there!\"",
	"103001532_33": "\"Look! There's the submarine!\"",
	"103001532_34": "\"Let's get aboard!\"",
	"103001532_35": "\"Confirmed that the sub has docked!\"",
	"103001532_36": "\"Emergency ascent! Forget decompression, just get them out of here!\"",
	"103001532_37": "\"All hands to the bridge, prepare for impact! Tomosato, hurry!\"",
	"103001532_38": "\"Yeah!\"",
	"103001532_39": "\"We're going to surface, but...\"",
	"103001532_40": "\"Brace for impact! Grab onto something!\"",
	"103001532_41": "\"......\""
}